LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
ExtAltNameType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::security
| Interface for authorisation and authentication.

## Enumerations
enum | ExtAltNameType { OTHER_NAME , RFC822_NAME , DNS_NAME , DIRECTORY_NAME , URL , IP_ADDRESS , REGISTERED_ID , EDI_PARTY_NAME , X400_ADDRESS }
| Constant definition of a certificate container status. More...